/* ----------------------                  ZONE EN 1 CLIC                   ----------------------*/
/*grand écran*/
@media (min-width: 1065px) {
    /* boutons en 1 clic : diminution de la marge sous l'image pour que le titre apparaisse*/
    .en1clic .et_pb_main_blurb_image {
        margin-bottom:10px;
    }
   
}

/*tablette*/
@media screen and (min-width:768px) and (max-width:1065px) {
    /* boutons en 1 clic : diminution de la marge sous l'image pour que le titre apparaisse*/
    .en1clic .et_pb_main_blurb_image {
        margin-bottom:30px;
    }	

}

/*mobile*/
@media all and (max-width:767px) {

    /* boutons en 1 clic : diminution de la marge sous l'image pour que le titre apparaisse*/
    .en1clic .et_pb_main_blurb_image {
        margin-bottom:50px;
    }

}

/*FIN ZONE EN1CLIC*/
